
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a
 {
margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
 position: relative;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}

#cssmenu > ul, #cssmenu #header_right_elements {

	padding:0;
	text-align:left;
	margin-left:0px;
	margin-top:11px;
}


#cssmenu > ul > li {
  float: left;
border-left:1px solid white;
}

#cssmenu > ul > li:first-child {
  border-left:0px;
}

#cssmenu > ul > li > a {
  padding: 20px 10px;
  font-size: 15px;
  text-decoration: none;
  text-transform: uppercase;
  color: #ffffff;
  
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {

  color:#ffffff;
background:#1C9BB7;

}

#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  z-index:1000;
  width:300px;
background:#1C9BB7;
  
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
   float:left;
  display:block;
  position:relative;
  width:300px;
background:#1C9BB7;
}
#cssmenu ul li:hover > ul > li {
 	height: 32px;
}
#cssmenu ul ul li a {
  padding: 10px 20px;
  font-size: 14px;
font-weight:400;
font-style:normal;
  background:#1C9BB7;
  text-decoration: none;
  color: #ffffff;
text-transform:uppercase;
 
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  background: #00C0EB;
}

#cssmenu #header_right_elements > ul > li  {
	background:none;
}

#cssmenu .header_right_elements   {
	background:none;
}


/**********************************************/

/**************************STARTS MOBILE CSS********************/

@media (max-width: 960px) {
	#cssmenu ul,
	#cssmenu ul li,
	#cssmenu ul li a
	 {
		line-height:31px;
	  list-style: none;
	  display: block;
	 position: relative;
font-family: "franklin-gothic-urw", "Roboto Condensed";
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;

	}
	#cssmenu:after,
	#cssmenu > ul:after {
	  content: ".";
	  display: block;
	  clear: both;
	  visibility: hidden;
	  line-height: 0;
	  height: 0;
	}
	#cssmenu #menu-button {
	  display: none;
	}

	#cssmenu ul {
		clear:both;
		width:280px;
		font-size:22px;
		line-height:31px;
	}
	
	#cssmenu > ul > li {
		min-height:58px !important;
		background:#ffffff;
	  	min-height:58px;
		width:280px;
		border-left:0px;
	}

	
	#cssmenu > ul > li > a {
	  padding-left:20px;
	  text-decoration: none;
	  text-transform: uppercase;
		font-weight:bold;
	  
	}

	#cssmenu > ul:nth-child(1) > li {
		color:#000000;
		border-top:1px solid #ccc;
		line-height:31px;
		background:url('/themes/opsmile_2016/images/blue-arrow-down.png');
		background-repeat:no-repeat;
		background-origin: border-box;
		background-position:90% 0%;
	}
	/*
	#cssmenu > ul:nth-child(1) > li:hover,
	#cssmenu > ul:nth-child(1) > li > a:hover {
		background:#fff;
		background:url('/application/themes/opsmile_2016/images/blue-arrow-down.png');
		background-repeat:no-repeat;
		background-origin: border-box;
		background-position:90% 0%;
	}
	*/
	#cssmenu > ul:nth-child(1) > li.active {
		color:#000000;
		border-top:1px solid #ccc;
		line-height:31px;
		background:url('/themes/opsmile_2016/images/blue-arrow-up.png');
		background-repeat:no-repeat;
		background-origin: border-box;
		background-position:90% 0%;
	}
	
	#cssmenu > ul:nth-child(2) > li  {
		text-align:right;
		padding-right:54px;
	}

	#cssmenu > ul > li > a {
		text-align:left;
		color: #000000;
		background:transparent;
		margin-top:10px;
		margin-bottom:0px;
		text-transform:uppercase;
		width:80%;
		padding-top:0px;
		padding-bottom:0px;
		padding-left:0px;
		padding-right:0px;
	}

	#cssmenu > ul > li.active  {
		color:#000000;
	}
	#cssmenu > ul > li:hover > a,
	#cssmenu > ul > li.active > a {
		color:#000;
		background:#fff;
	}
	
	#cssmenu > ul > li > a {
		background:transparent;
	  color:#000000;
text-align:right;
font-size:22px;
line-height:31px;
font-weight:700;
	}

	#cssmenu > ul > li.has-sub > a {
	  padding-right: 25px;
	}
	#cssmenu > ul > li.has-sub > a::after {
	  position: absolute;
	  top: 21px;
	  right: 10px;
	  width: 4px;
	  height: 4px;
	  border-bottom: 1px solid #ffffff;
	  border-right: 1px solid #ffffff;
	  content: "";
	  
	}
	#cssmenu > ul > li.has-sub:hover > a::after {
	  border-color: #009ae1;
	  border-color:#ffffff;
	}
	#cssmenu ul ul {
		left:0px;
		z-index:1000;
		position:relative;
		display:block;
		width:280px;
		min-height:58px !important;
		margin-bottom:30px;
	}
	
	#cssmenu li:hover > ul {
		background:#fff;
	}
	
	
	#cssmenu ul ul li {
	 	min-height:58px !important;
	  display:block;
	background:#fff;
		color:#000;
	margin-bottom:12px;
	}
	
	#cssmenu ul li:hover > ul > li {
	 	min-height:58px !important;
	}
	#cssmenu ul li ul {
		margin-top:10px;
		background:#ffffff;
		display:block;
	}
	#cssmenu ul li ul li a {
		display:block;
		min-height:58px !important;
		/*background:violet;*/
		font-size:22px;
		line-height:31px;
		font-weight:400;
		text-align:right;
		font-weight:normal;
	  padding: 0px 75px 0px 10px;
	  text-decoration: none;
	  color: #000000;
		background:#fff;
		margin-bottom:12px;	
	}

	

	#cssmenu ul ul li:hover > a,
	#cssmenu ul ul li a:hover {
	  background: #ffffff;
		color:#000;
	}

	#cssmenu ul li ul li a:hover {
		color:#363636;
	}
	

}/*@media only screen and (max-width: 960px)*/
